<!--  Large modal example -->
<div class="modal fade bs-example-modal-lg" id="orphelinelUpdat" tabindex="-1" role="dialog"
     aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <form action="{{ path('orpheline_edit',{'id':orpheline.id}) }}" method="post" enctype="multipart/form-data">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title mt-0" id="myLargeModalLabel"> تعديل</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">الاسم الشخصي : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.nom }}" name="nom">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> الاسم العائلي :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.prenom }}" name="prenom">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3">الجنس :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatepereRetrait1"
                                           name="sexe" value="ذكر" {% if orpheline.sexe == "ذكر" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatepereRetrait1">ذكر</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatepereRetrait2"
                                           name="sexe"
                                           value="أنثى" {% if orpheline.sexe == "أنثى" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatepereRetrait2">أنثى </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">تاريخ الازدياد : </label>
                                <input type="date" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.dateNaissance|date() }}" name="dateNaissance" value="">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المستوى الدراسي :</label>
                                <select class="form-control select2" name="scolaire"
                                        style="width: 100%">
                                    <option></option>
                                    <option value="الروض" {% if orpheline.scolaire == "الروض" %} selected {% endif %}>الروض</option>
                                    <option value="القسم الاول" {% if orpheline.scolaire == "القسم الاول" %} selected {% endif %}>القسم الاول</option>
                                    <option value="القسم التاني" {% if orpheline.scolaire == "القسم التاني" %} selected {% endif %}> القسم التاني</option>
                                    <option value="القسم التالت"{% if orpheline.scolaire == "القسم التالت" %} selected {% endif %}> القسم التالت</option>
                                    <option value="القسم الرابع"{% if orpheline.scolaire == "القسم الرابع" %} selected {% endif %}> القسم الرابع</option>
                                    <option value="القسم الخامس"{% if orpheline.scolaire == "القسم الخامس" %} selected {% endif %}> القسم الخامس</option>
                                    <option value="القسم السادس"{% if orpheline.scolaire == "القسم السادس" %} selected {% endif %}> القسم السادس</option>
                                    <option value="القسم السابع"{% if orpheline.scolaire == "القسم السابع" %} selected {% endif %}> القسم السابع</option>
                                    <option value="القسم التامن"{% if orpheline.scolaire == "القسم التامن" %} selected {% endif %}>القسم التامن</option>
                                    <option value="القسم التاسع"{% if orpheline.scolaire == "القسم التاسع" %} selected {% endif %}>القسم التاسع</option>
                                    <option value="الجدع مشترك"{% if orpheline.scolaire == "الجدع مشترك" %} selected {% endif %}>الجدع مشترك</option>
                                    <option value="الاولى باكالوريا"{% if orpheline.scolaire == "الاولى باكالوريا" %} selected {% endif %}>الاولى باكالوريا</option>
                                    <option value="التانية باكالوريا"{% if orpheline.scolaire == "التانية باكالوريا" %} selected {% endif %}>التانية باكالوريا</option>
                                    <option value="المستوى الجامعي"{% if orpheline.scolaire == "المستوى الجامعي" %} selected {% endif %}>المستوى الجامعي</option>
                                    <option value="التكوين المهني"{% if orpheline.scolaire == "التكوين المهني" %} selected {% endif %}>التكوين المهني</option>
                                    <option value="بدون"{% if orpheline.scolaire == "بدون" %} selected {% endif %}>بدون</option>

                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المؤسسة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.etablissement }}" name="etablissement">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">الشعبة / التخصص : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.branche }}" name="branche">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3">خصاص النقل :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatetransScolaire1"
                                           name="transScolaire"
                                           value="نقل عمومي" {% if orpheline.transScolaire == "نقل عمومي" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatetransScolaire1">نقل عمومي</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio"
                                           id="updatetransScolaire2" {% if orpheline.transScolaire == "دراجة" %} checked {% endif %}
                                           name="transScolaire" value="دراجة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatetransScolaire2">دراجة </label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> مصاريف التنقل :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.transCharge }}" name="transCharge">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> مصاريف أخرى : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.autreCharge }}" name="autreCharge">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> سبب ضعف الدراسة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.faiblesseScolaire }}" name="faiblesseScolaire">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> سبب عدم الدراسة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.pasScolaire }}" name="pasScolaire">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> المؤهلات / الهواية : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.loisir }}" name="loisir">
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> الهاتف :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.tele }}" name="tele">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> البريد الإلكتروني :</label>
                                <input type="email" class="form-control" id="validationCustom01" name="email"
                                       value="{{ orpheline.email }}">
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> رمز مسار :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="codeMassar"
                                       value="{{ orpheline.codeMassar }}">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> كلمة المرور :</label>
                                <input type="text" class="form-control" id="validationCustom01" name="passMassar"
                                       value="{{ orpheline.passMassar }}">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> مقدار الحفظ من القران :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.quoran }}" name="quoran">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="d-block mb-3"> المحافظة على الصلاة :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatepray1"
                                           name="pray"
                                           value="منتظم" {% if orpheline.pray == "منتظم" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatepray1"> منتظم </label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatepray2"
                                           name="pray"
                                           value="لايصلي" {% if orpheline.pray == "لايصلي" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="updatepray2">لايصلي </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4">
                            <label for="progresspill-namecard-input">حالة اللباس :</label>
                            <div class="form-group">

                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeVetement1" {% if orpheline.typeVetement == "جيدة" %} checked {% endif %}
                                           name="typeVetement" value="جيدة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeVetement1">جيدة</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="typeVetement2" {% if orpheline.typeVetement == "رديئة" %} checked {% endif %}
                                           name="typeVetement" value="رديئة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="typeVetement2">رديئة</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <label for="progresspill-namecard-input">حجم اللباس:</label>
                            <select class="form-control select2" name="sizeVetment"
                                    style="width: 100%">
                                <option></option>
                                <option value="عريض" {% if orpheline.sizeVetement == "عريض" %} selected {% endif %}>عريض</option>
                                <option value="عادي"{% if orpheline.sizeVetement == "عادي" %} selected {% endif %}>عادي</option>
                                <option value="رقيق"{% if orpheline.sizeVetement == "رقيق" %} selected {% endif %}>رقيق</option>
                            </select>

                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01">مقياس الحداء : </label>
                                <input type="number" class="form-control" id="validationCustom01" value="{{ orpheline.chaussure }}"
                                       name="chaussure">

                            </div>
                        </div>

                        <div class="col-md-2">
                            <div class="form-group">

                                <label for="validationCustom01">خصاص مستعجل : </label>
                                <input type="checkbox" class="form-control" id="validationCustom01" {% if orpheline.chausUrgent == "on" %} checked {% endif %}
                                       name="chausUrgent">
                            </div>
                        </div>


                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> حالة اللباس : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.typeVetement }}" name="typeVetement">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label class="d-block mb-3"> الحالة الصحية :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatetypeSnate1" name="typeSnate" value="جيدة"
                                           class="custom-control-input" {% if orpheline.typeSnate == "جيدة" %} checked {% endif %}>
                                    <label class="custom-control-label" for="updatetypeSnate1"> جيدة</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="updatetypeSnate2" name="typeSnate" value="سيئة"
                                           class="custom-control-input" {% if orpheline.typeSnate == "سيئة" %} checked {% endif %}>
                                    <label class="custom-control-label" for="updatetypeSnate2">سيئة </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="validationCustom01"> ملاحظات :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ orpheline.remarque }}" name="remarque">
                            </div>
                        </div>
                    </div>

                    <div id="UpdatemaladieOrpheline" {% if orpheline.typeSnate == "جيدة" %} style="display: none" {% endif %} >
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> نوع المرض : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="typeMaladie" value="{{ orpheline.typeVetement }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> المصاريف : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="chargeTrv" value="{{ orpheline.chargeTrv }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> أمراض مزمنة : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="maladieGrave" value="{{ orpheline.maladieGrave }}">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="d-block mb-3"> الإعاقة :</label>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio"
                                               id="updateendicape1" {% if orpheline.endicape == "جزئية" %} checked {% endif %}
                                               name="endicape" value="جزئية"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="updateendicape1"> جزئية </label>
                                    </div>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio"
                                               id="updateendicape2" {% if orpheline.endicape == "كلية" %} checked {% endif %}
                                               name="endicape" value="كلية"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="updateendicape2">كلية </label>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> نوع الإعاقة :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="typeEndicape" value="{{ orpheline.typeEndicape }}">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01">المتابعة :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="suivie" value="{{ orpheline.suivie }}">
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> المصاريف القارة : </label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="chargeFixe" value="{{ orpheline.chargeFixe }}">
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="validationCustom01"> حالة مستعجلة :</label>
                                    <input type="text" class="form-control" id="validationCustom01" name="casUrgent"
                                           value="{{ orpheline.casUrgent }}">
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label for="progresspill-servicetax-input"> الصور :</label>
                                    <input type="file" class="form-control" id="validationCustom02"
                                           placeholder=""
                                           name="medicalPictures[]" multiple>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="validationCustom01"> ملاحظات :</label>
                                    <input type="text" class="form-control" id="validationCustom01"
                                           name="remarque2" value="{{ orpheline.remarque2 }}">
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <input type="hidden" name="dossier" value="{{ dossier.id }}">
                    <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                    <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
                </div>
            </div>
            <!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->


<script>

    $(document).ready(function () {
        $("input[name='typeSnate']").click(function () {
            if ($("#updatetypeSnate2").is(":checked")) {
                $("#UpdatemaladieOrpheline").show();
            } else {
                $("#UpdatemaladieOrpheline").hide();
            }
        });
    });
</script>